@font-face{font-family:Junicode;
font-weight:normal;
font-style:normal;
src:local("Junicode"),
local("Junicode Regular"),
local("Junicode-Regular"),
url(../fonts/Junicode-Regular.woff) format("woff"),
url(../fonts/Junicode-Regular.ttf) format("truetype");}
@font-face{font-family:Junicode;
font-weight:bold;
font-style:normal;
src:local("Junicode Bold"),
local("Junicode-Bold"),
url(../fonts/Junicode-Bold.woff) format("woff"),
url(../fonts/Junicode-Bold.ttf) format("truetype");}
@font-face{font-family:Junicode;
font-weight:normal;
font-style:italic;
src:local("Junicode-Italic"),
local("Junicode Italic"),
url(../fonts/Junicode-Italic.woff) format("woff"),
url(../fonts/Junicode-Italic.ttf) format("truetype");}
@font-face{font-family:Junicode;
font-weight:bold;
font-style:italic;
src:local("Junicode BoldItalic"),
local("Junicode-BoldItalic"),
url(../fonts/Junicode-BoldItalic.woff) format("woff"),
url(../fonts/Junicode-BoldItalic.ttf) format("truetype");}

/* The big containers */

html           {margin: 0; padding: 0;}

body           {margin: 0; padding: 0; height: 100%;
		font-family: junicode, gentium, caslon roman, serif;
                font-size: 120%;
                line-height: 1.35em;
                background: #f1ebdf fixed;}

/* Basic HTML elements */

h1             {line-height: 135%;
                font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: bold;}

h1 span.chnum  {font-family: Verdana, Arial, Helvetica, sans-serif;
                font-weight: bold;}

h3             {font-weight: normal;
                font-style: italic;}

h4             {font-weight: normal;
                font-style: italic;}

hr             {background-color: #821d10; color: #821d10;}

p              {line-height: 135%;
                text-indent: 1em;}

.biblio {text-indent: 0;}

blockquote p   {margin-top: 0; margin-bottom: 0;}

li             {line-height: 135%;}

dt             {font-weight: bold;}

table          {font-family: Junicode, gentium, caslon roman, serif;}

th             {background-color: #f1ebdf;
                color: #684b11;
                font-weight: bold;
                line-height: 135%;
                padding: 0 10px;
                border: solid thin  #cdc3b7;}

td             {padding-left: 10px;
                padding-right: 10px;
                background-color: transparent;
                border: solid thin #cdc3b7;
                font-size: medium;}

.borderless td {border-style: none; padding: 0 10px;}

A:link         {text-decoration: none;
                color: #A52A2A;}

A:visited      {text-decoration: none;
                color: #6f1c1c;}

.fnref {color: #A52A2A; cursor: pointer; vertical-align: 15%; font-size: 80%;}

.bib   {color: #A52A2A; cursor: pointer;}

img            {border-style: none;}



/* Anything we want to say only to old browsers */

.hideme        {display: none;}

.poref {padding-left: 8em;}



/* Our versions of the elements */

p.first        {text-indent: 0;}

p.continued    {text-indent: 0;}

.detnote       {font-size: smaller; color: #0f3518;
                line-height: 135%;
		list-style: none;}
.detnote li    {padding-left: 25px; margin-bottom: 5px;}
.detnote li:first-child {background: url(../images/i.png) no-repeat 0 3px;}

table.std      {border-collapse: collapse; margin-top: 10px;
                margin-bottom: 10px;
                padding: 1px;
                background-color: transparent;
                border: solid thin #cdc3b7;}

td.blankhdr    {background-color: #f1ebdf; line-height: 135%;
                border: solid thin #cdc3b7;}

td.blank       {background-color: #f1ebdf;}

td.plain       {vertical-align: top;
                background-color: transparent;
                border-style: none;
                line-height: 135%;}

td.hw          {vertical-align: top;
                background-color: transparent;
                border-style: none;
                line-height: 135%;
                font-weight: bold;}

blockquote.meter {padding-top: 1em;}

.meter div      {position: relative;}

.meter span  {position: absolute; top: -1em;}

/* For poetic extracts that start in mid-line */
div.bigindent  {text-indent: 7em;}

div.bigindbqtr {text-indent: 7em;}

/* Bad name: actually the side menu */
div#jumplist   {position: absolute;
                left: 5px; top: 3em;
                width: 175px;
                height: auto;
                font-size: 10px;
                color: #444444;
                line-height: 115%;
                overflow: auto;}

div#jumplist a {font-family: Verdana, Arial, Helvetica, sans-serif; line-height: 130%;}

/* Hide this rule from Internet Explorer 6 */
body>div#jumplist {position: fixed;
                   height: 93%;}

div#jumplist a {display: block;
                color: #444444;
                text-decoration: none;
                text-indent: -2em;
                padding-left: 2em;
                padding-top: 5px;
                padding-bottom: 5px;
                padding-right: 5px;}

div#jumplist a em {font-family: Verdana, Arial, Helvetica, sans-serif;
                   font-style: normal;
                   text-decoration: underline;}

div#jumplist a:visited {color: #444444;
                        text-decoration: none}

div#jumplist a:hover {color: black;
                      text-decoration: none;}

div#jumplist a i {font-family: Verdana, Arial, Helvetica, sans-serif;}

div#jumplist h1 {font-size: x-small;}

div.levone     {margin-left: 1em;
                display: block;}

div#content    {position: absolute;
                top: 10px;
                left: 180px;
                right: 10px;
                height: auto;
                background: #f9f7f5; fixed;
                border: 1px solid #cdc3b7;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		border-radius: 6px;
                padding: 20px;}

span.note      {display: none;
                border: solid 1px #cdc3b7;
                padding-left: 1em;
                padding-right: 1em;
                font-size: small;
                text-indent: 0;}

span.chnum     {font-weight: normal;}

div.alertbox   {position: relative; left: 0; top: 0;
                border: solid medium #821d10;
                padding: 0 1em;
                margin: 1em 0;
                height: auto;
                width: auto;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px; background-color: #f1ebdf;}

div.bqhdr      {font-weight: bold;
                margin-bottom: 1em;}

div#copyright  {border-top: solid thin black}

.fn {display: none;}

caption {color: #684b11;}

.ui-dialog-content {font-family: Junicode; font-size: 90%;}

#dialog {display: none;}
